Перейти к содержанию
babushka

OpenCart 1.4.8 RUS 0.1

Рекомендуемые сообщения

Тестим перевод. Если остались хвосты, пишите сюда. К вечеру выложу версию с платежными системами и прочими дополнениями.

Скачать:

http://myopencart.googlecode.com/files/ ... us_0.1.zip

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Ура) а как обновлять с прошлой версии? просто файлы кроме конфиг заменить?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Как же долго я ждал эту версию, надеюсь не зря.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Тестим перевод. Если остались хвосты, пишите сюда. К вечеру выложу версию с платежными системами и прочими дополнениями. Скачать:http://myopencart.googlecode.com/files/ ... us_0.1.zip

Ок, заранее большое спасибо! Ждем :)

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Тестим перевод. Если остались хвосты, пишите сюда. К вечеру выложу версию с платежными системами и прочими дополнениями. Скачать:http://myopencart.googlecode.com/files/ ... us_0.1.zip

Спасибо огромное! Очень долго ждал эту версию!

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Спасибо!Но при установке примерно следующее:Warning: Cannot modify header information - headers already sent by (output started at Z:homelocalhostwwwop8adminconfig.php:2) in Z:homelocalhostwwwop8adminindex.php on line 10В англ версии, этого нет.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

А config.php в папке www и в папке admin у тебя откуда? Если пытаешься поставить на чистую на денвер, то все 100% должно быть нормально. Если ставишь поверх старой версии, то нужно перезаписать все, кроме config.php в папке www и config.php в папке admin. Потом запустить shop.ru/install/upgrade.php и скрипт сам все обновит. Я вчера тоже тестил все на денвере. Ставил и на чистую, и обновлял старый магаз - все прошло без проблем.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

А config.php в папке www и в папке admin у тебя откуда? Если пытаешься поставить на чистую на денвер, то все 100% должно быть нормально. Если ставишь поверх старой версии, то нужно перезаписать все, кроме config.php в папке www и config.php в папке admin. Потом запустить shop.ru/install/upgrade.php и скрипт сам все обновит. Я вчера тоже тестил все на денвере. Ставил и на чистую, и обновлял старый магаз - все прошло без проблем.

Я пока не вникал сильно.Но config вообще-то идет и в английской версии, он по дефолту пустой.Да, ставил на Денвер, создавал новую папку и базу с нуля.Русифицированная не пошла, английская без проблем!

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

В первом посте ссылка уже на обновленную версию с платежными системами и прочими дополнениями или еще без них?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Пока без них. А зачем там php.ini идет?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Когда будет финальная версия магазина с исправлеными платёжными системами (Liqpay, Webmoney)?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Только у меня не идет установка на Денвере?

Warning: Cannot modify header information - headers already sent by (output started at Z:homelocalhostwwwop8rusconfig.php:2) in Z:homelocalhostwwwop8rusindex.php on line 10

Или нет? У всех без проблем?Может, кто подскажет в чем трабл у меня может быть? Ведь англ версия ставится без проблем.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Только у меня не идет установка на Денвере?

Warning: Cannot modify header information - headers already sent by (output started at Z:homelocalhostwwwop8rusconfig.php:2) in Z:homelocalhostwwwop8rusindex.php on line 10

Или нет? У всех без проблем?Может, кто подскажет в чем трабл у меня может быть? Ведь англ версия ставится без проблем.
У меня тоже opencart_1.4.8_rus_0.1 не ставился на ДенвереЯ просто взял файлы config.php и adminconfig.php из opencart_1.4.7_rus_0.4 и заменил ими файлы в opencart_1.4.8_rus_0.1 и всё поставилось.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Да, спасибо за идею.Действительно все заработало, даже не пойму, что за траблы с конфиг.пхп?Единственное отличие, я взял конфиги из английской версии 1.4.8b

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Только у меня не идет установка на Денвере?

Warning: Cannot modify header information - headers already sent by (output started at Z:homelocalhostwwwop8rusconfig.php:2) in Z:homelocalhostwwwop8rusindex.php on line 10

Или нет? У всех без проблем?Может, кто подскажет в чем трабл у меня может быть? Ведь англ версия ставится без проблем.
Запустил через /install/index.php

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.